import { ContentConfig } from "/@/components/PageContent";
import { createOperation } from "../utils/create-operation";

export function useActions(config: ContentConfig) {
  const action = createOperation(config.apis);

  return {
    action
  };
}
